[mythtv-users] SegFault on running MythMusic

Michael Messner michael.messner_edv at inode.at
Mon Feb 16 06:09:33 EST 2004

Am Montag, 16. Februar 2004 04:55 schrieb Bernard Mentink:
> No I am not a developer.
> By the way. I have managed to fix the problem. I saw the fix in a previous
> thread.
> It seems SUSE 9.0's QT libs are not compatible with Myth (proberly the
> same for 8.2).
> To fix it, I compiled/installed QT3.3 libs from TrollTech to a seperate
> location i.e /usr/local/qt3.3
> by doing a ./configure --prefix=/usr/local/qt3.3, then make, then make
> install as root.
> I then re-built MythTv after setting QTDIR to the above directory, and
> then also re-built MythMusic.

Yea, I've also found the threat and I've tried that way! 
I've tried several QT-Libraries, but nothing helps!

Thanks mIke
"Unix is user friendly, it's just very picky about who its friends are." 

More information about the mythtv-users mailing list